000019847 - ClearTrust: Can the entitlements manager be used on any version of Windows?

Document created by RSA Customer Support Employee on Jun 16, 2016Last modified by RSA Customer Support Employee on Apr 21, 2017
Version 2Show Document
  • View in full screen mode

Article Content

Article Number000019847
Applies ToRSA ClearTrust 4.7.1 Authorization Server (AServer)
RSA ClearTrust 4.7 Authorization Server (AServer)
RSA ClearTrust 4.7.1
RSA ClearTrust 4.7
IssueClearTrust: Can the entitlements manager be used on any version of Windows?
Documentation states Windows 2000 Advance Server is required to run ClearTrust components
ResolutionClearTrust components can run on the following operating systems:

- Sun Solaris 2.6
- Sun Solaris 8 (32 bit only)
- Microsoft Windows NT Server 4.0 with Service Pack 6A
- Microsoft Windows 2000 Advanced Server with Service Pack 2

Although ClearTrust might run in Microsoft Windows 2000 Server with Service Pack 2, this scenario has not been tested/quality assured by RSA Security.
Legacy Article IDa12840

Attachments

    Outcomes